SDL_GPUGraphicsPipeline(3type)

NAME
SDL_GPUGraphicsPipeline - An opaque handle representing a graphics pipeline.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GPUGraphicsPipeline SDL_GPUGraphicsPipeline;

DESCRIPTION
Used during render passes.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUGraphicsPipeline(3), •(3), SDL_BindGPUGraphicsPipeline(3), •(3), SDL_ReleaseGPUGraphicsPipeline(3)